
import React from 'react';
import Icon from 'react-icon-base';

const SlSymbolMale = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M1023.3 937.344c0.143555 6.48047 -1.37793 12.2891 -5.58594 16.4326c-4.14355 4.17578 -9.95117 6.71973 -16.3994 6.52734l-11.6963 -0.272461c-0.223633 0 -0.383789 -0.0800781 -0.639648 -0.112305l-293.504 1.02441 c-12.9277 -0.288086 -23.6162 -10.9922 -23.9199 -23.9199l-0.0322266 -16.4316c1.96777 -15.248 13.9521 -24.1602 26.8799 -23.8721l215.216 -0.431641l-256.144 -254.592c-69.4883 58.2402 -159.008 93.3604 -256.768 93.3604c-220.928 0 -400 -179.072 -400 -400 c0 -220.912 179.072 -400 400 -400c220.912 0 400 179.088 400 400c0 100.112 -36.8643 191.568 -97.6641 261.712l256.896 255.312l-0.944336 -219.152c-0.303711 -12.9277 9.95215 -24.1758 22.8965 -23.8877l16.416 0.0322266c12.96 0.303711 23.6475 8 23.9199 20.9277 l0.671875 295.008c0 0.240234 -0.879883 0.400391 -0.879883 0.624023zM737.229 335.057c0 -185.856 -150.672 -336.528 -336.544 -336.528c-185.856 0 -336.528 150.672 -336.528 336.528c0 185.856 150.672 336.528 336.528 336.528 c185.872 0.015625 336.544 -150.656 336.544 -336.528z"/></g>
    </Icon>
);

export default SlSymbolMale;
